Page 1 of 2 12 LastLast
Results 1 to 10 of 12

Thread: Need help please? Error #002

  1. #1
    Junior Member
    Join Date
    Nov 2009
    Posts
    6
    Thanks
    4
    Thanked 0 Times in 0 Posts

    Need help please? Error #002

    Dear All,

    Hi.

    I have just joined this site, and looks like a great place to be.

    I will be very grateful to anybody who can help me on this.

    So I bought this modded wii (UK) in june 09 from a guy off the internet. (Its soft modded and not chipped)

    I am a newbie to the hacking world.. and need your help...but before I get to the problem..a brief background:

    Now, I have been playing dwnlded backup games till aug. 09 absolutely no problems. Now yesterday I dled Wiifit plus burnt iso (PAL) and put the disc in...

    and shucks..I get this error with a blue screen:

    Error #002
    An error has occured.
    Press the Eject button. remove the game disc, and turn off the power to the console.....

    Now, I havent really touched the Wii (as in tweaking it in any manner) ever since I got it...

    This error occurs when I play it through the Gamma Backup Channel on the main Wii menu...(this is the normal way I play other backup games)

    Now googling it...it seems it might be because it is a newer game...and I need to do something to fix this...

    Now like I said..I am new...and I ready to take on the adventure of fixing it...with whatever modding/upgrading required..

    Now I suppose I have got all the information which you guys might need to help me here as follows: (if not please let me know,what and how i can get it) (I am also decent enough with my computer skills, I can follows steps easily, as long as the terminology is clear to me, and what it stands for.

    The main menu containsapart from default)

    The homebrew channel and the backup (Gamma backup launcher)

    Now I have done my best to locate some numbers...

    The wii menu (from settings) shows VEr. 3.2.E.

    The homebrew channel shows in the corner:

    1.0.3
    IOS55/v18.25

    Now, I have got a 1gb sd card, which when loaded onto the homebrew channel gives the following programs:

    Wad Installer (This is ver. 2.1)
    Wad Uninstaller (This is ver 1.1)

    I hope the above information would suffice in explaining my problem....

    So basically for all I know..that this is a modded wii in my hands..and I need it to work in a play which plays both new and old games....

    Will be really really grateful if someone can get back to me with a specific reply or atleast point me into the right direction, hopefully in steps explaining terms..so that I catch up with many other posters on this site...and hopefully contribute to others in my own way.

    Thanks in advance,

    ads

  2. #2
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,784
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    Blog Entries
    5
    The 002 error is a problem with newer games as you said. Gamma launcher is an old launcher. Search for neogamma rev7. This is a backup launcher with a built in 002 fix. If you download the wad file of this, put it on your SD card in the wads folder, and install it thru wad manager by selecting it and hitting the plus button it will solve your problem. Wads are like .exe files on a PC that installs stuff. Hope this helps.

    I would post a link to the wad but am on a blackberry. You should be able to find it pretty easy.

  3. 2 Users Say Thank You to junkmail For This Useful Post


  4. #3
    Junior Member
    Join Date
    Nov 2009
    Posts
    6
    Thanks
    0
    Thanked 3 Times in 2 Posts
    download neogamma and search for the setup, you can alter the setup on your wii how it should load the games and with what preferences, i think there's a manual with the 002 error on a mario game and on the donkey kong game, i used the one for the mario game and all my games work fine now. The program uses a bypass so it wil fix the 002 error on its own without having to modify the original game

  5. 2 Users Say Thank You to MC_ADDICT For This Useful Post


  6. #4
    Junior Member
    Join Date
    Nov 2009
    Posts
    6
    Thanks
    4
    Thanked 0 Times in 0 Posts

    Thank you for help..but still stuck with new error 001

    Dear All and above two posters,

    Thank you so much for your help.

    Well I have searched and tried this so far:

    I installed neogamma r7 through Wad manager 1.4.

    Now when it was getting installed..it asked me for which version of IOS to use..something like that..I just left it at its default value..and let it proceed..
    and then tried to launch through neogamma r7..(wii-fit plus

    Again it talked to me about Cios version..which I dint care about..and then comes this #001 error..which says "unauthourized hardware detected" Sounds a bit odd..I dont have a modchip!

    Now what do I need to modify this to work..if I need to change Cios...I have been trying to look for a tutorial...but then so much to know first I guess..before I just blindly execute something..so I just wanted to be sure...that I have a 3.2 e...and so will be greatful what do I need to ahead with choosing these values...the next ..time..the last thing I want is a bricked wii...

    Thanks Guys..really appreciate it..God bless..

    Ads..

  7. #5
    Junior Member
    Join Date
    Nov 2009
    Posts
    6
    Thanks
    4
    Thanked 0 Times in 0 Posts

    Question Please confirm somebody..

    Can somebody please kindly confirm if I need to follow this :

    Need help installing Cios rev 14 - GBAtemp.net

    to solve the error 001 issue with above details.

  8. #6
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,784
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    Blog Entries
    5
    Yes. CIOS 38 rev14 is the latest version. I haven't had any problems loading games with this installed. I've put it on 5 different wiis just fyi.

    Also, do you have preloader installed? It is a program that starts before any wii stuff and can be used to block disk updates and can also help restore your wii with certain types of bricks. If you don't have it you might want to get it.

    If this works be sure to post back. Hope this helps!

  9. 2 Users Say Thank You to junkmail For This Useful Post


  10. #7
    Junior Member
    Join Date
    Nov 2009
    Posts
    6
    Thanks
    4
    Thanked 0 Times in 0 Posts

    Question Trying...

    Dear @junkmail,

    Thank you so much for your kind response. Really appreciate it from bottom of heart...

    So I guess I dont have preloader...as nothing comes in between me powering on and reaching the main system menu...

    I guess I need to do preloader before Cios 14....

    Can you let me know if this tutorial will get me there: Also do i need to get that bug freed part too?

    HOWTO: Install Preloader to help prevent system bricks if you cannot use Bootmii as boot2 Ade's Softmodding Wii blog

    or do you suggest this one:

    http://sites.google.com/site/complet...acks/preloader



    If not an appropriate tutorial link would be nice. I will confirm result tomorrow evening after returning from job..been really working hard on this today...Thanks so very much...hope you can check back tomorrow...so that I can get your response...and will confirm after trial.

    (I assume I will have to install cios 14 after preloader, without the necessity of installing neogamma again),

    thanks!!! Sincerely!

    Ads.

  11. #8
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,784
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    Blog Entries
    5
    I recommend only using guides that you find on this site. I have found that everyone around here really knows their stuff and if something is posted that is inaccurate, about ten people pounce on it and correct that person. This is a guide for installing preloader from this site.

    http://www.wiihacks.com/homebrew/142...works-4-a.html

    You can go ahead and install cIOS38rev14 now too.

  12. 1 User Says Thank You junkmail For This Useful Post


  13. #9
    Junior Member
    Join Date
    Nov 2009
    Posts
    6
    Thanks
    4
    Thanked 0 Times in 0 Posts

    Question Stuck at network initializing..

    Dear @junkmail:

    Got the preloader working..

    Got Cios rev14 installer....

    I had read that I needed 'network installation' mode...

    And I try and do that...

    But it gets stuck at: 'Network initializing.....' and nothing after that...

    Now I have never used the internet before/....I have input the wireless settings...wii gets to a point where it tests the connection..and says connection...successful..and then asks for updating..and I say no....

    So I guess the internet should be working then shouldnt it....?

    I have not signed onto wiiconnect24..as I heard that causes problems....(updates blah blah)

    What am I missing here?

    Do we need to be on wiiconnect24 to access internet on Cios14 installation?

    Will appreciate your help.

    Thanks,

    Ads.

  14. #10
    Member
    ~Former Wiihacks Staff~
    *~ IRC HOP ~*
    thucncao's Avatar
    Join Date
    Jan 2009
    Location
    USA
    Posts
    1,054
    Thanks
    54
    Thanked 191 Times in 136 Posts
    ahh what you need my friend is an offline tutorial/mod. Look up dogegg's 3.1-4.1 softmod tutorial on this site. His tutorial is very easy to use and it comes with videos to show you step by step procedures for more ease.
    Come to the Irc room to get help or just have fun

    Motivation alone is not enough. If you have an idiot and you motivate him, now you have a motivated idiot.

Page 1 of 2 12 LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •